@charset "utf-8";
/* CSS Document */

.cate_wrap .cate1{}
.cate_wrap .cate1 .boxwrap{
	gap: 50px 40px;
	align-items: stretch;
}
.cate_wrap .cate1 .boxwrap .box{
	width: calc(100% / 2 - 40px / 2);
	background-color: #fff;
	overflow: hidden;
	border: 1px solid #C7C7C7;
}
.cate_wrap .cate1 .boxwrap .box .title{
	padding: 10px;
}
.cate_wrap .cate1 .boxwrap .box .itembox{
	padding: 5%;
}
.cate_wrap .cate1 .boxwrap .box .itembox .imgbox{
	width: 35%;
}
.cate_wrap .cate1 .boxwrap .box .itembox .txtbox{
	width: 65%;
	padding-right: 30px;
	gap: 15px;
	flex-direction: column;
	align-items: flex-start;
}
.cate_wrap .cate2 .boxwrap .box h3{
	position: relative;
}
.cate_wrap .cate2 .boxwrap .box h3::after{
	content: "";
	position: absolute;
	width: 1px;
	height: 30px;
	bottom: 100%;
	left: 50%;
	transform: translate(-50%,-15px);
	background-color: #333;
}
.cate_wrap .cate2 .bottombox .title{
	padding-bottom: 20px;
	border-bottom: 1px dashed #6B4726;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate_wrap .cate1 .boxwrap{
		gap: 50px 30px;
	}
	.cate_wrap .cate1 .boxwrap .box{
		width: calc(100% / 2 - 30px / 2);
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate_wrap .cate1 .boxwrap{
		gap: 40px 20px;
	}
	.cate_wrap .cate1 .boxwrap .box{
		width: calc(100% / 2 - 20px / 2);
	}
	.cate_wrap .cate1 .boxwrap .box .itembox .txtbox h4{
		text-align: center;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate_wrap .cate1 .boxwrap .box .itembox .imgbox{
		width: 70%;
		margin-bottom: 20px;
	}
	.cate_wrap .cate1 .boxwrap .box .itembox .txtbox{
		width: 100%;
		padding-right: 0px;
		align-items: center;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate_wrap .cate1 .boxwrap .box{
		width: 90%;
	}
	.cate_wrap .cate1 .boxwrap .box .itembox .imgbox{
		width: 70%;
		margin-bottom: 20px;
	}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

